#blogLoader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100vw;
    min-height: 100vh;
    background-color: rgba(192, 192, 192, 0.5);
    background-image: url("../../../images/loader.gif");
    background-repeat: no-repeat;
    background-position: center;
}

.blog-posts-listing {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    width: 100%;
    margin-top: 20px;
    flex-flow: row;
    justify-content: space-between;
}

.blog-posts-listing nav {
    min-width: 200px;
}

.blog-posts-listing nav h2 {
    margin-bottom: 10px;
}

#blogPostsCategories ul {
    list-style: none;
}

#blogPostsCategories li {
    margin: 10px 0;
}

#blogPostsCategories li::before {
    content: ">";
    margin-right: 5px;
}

.blog-post img {
    max-width: 99%;
    text-align: center;
    margin: 0 auto;
    display: block;
}

#blogPostsContainer {
    margin-right: 50px;
}

#blogSearch {
    height: 30px;
    padding: 20px 10px;
    margin-top: 5px;
    margin-bottom: 20px;
    width: 200px;
    background: #eee;
}

#blogPostsContainer .blog-post-item p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 1.3em;
    /* fallback */
    max-height: 5.2em;
    /* fallback */
    -webkit-line-clamp: 4;
    /* number of lines to show */
    -webkit-box-orient: vertical;
}

#activeCategory {
    margin: 20px 0;
}

#activeCategory h3 {
    display: inline;
}

#activeCategory a {
    padding: 0 0 0 20px;
    background: transparent url("//d1v2hfhsvnke6s.cloudfront.net/Shared/images/icon-cross.png") no-repeat top left;
}

.blog-posts-listing .blog-post-item {
    display: -webkit-flex;
    display: flex;
    width: 100%;
    padding: 20px 0 20px 0;
    box-shadow: 0 1px 0 0 #cccccc;
}

.blog-posts-listing .blog-post-item:first-child {
    padding-top: 0;
}

.blog-posts-listing .blog-post-item h4 {
    clear: both;
    margin: 0;
    padding: 0;
    font-family: Lato;
    font-size: 19px;
    font-weight: normal;
    text-align: left;
}

.blog-posts-listing .blog-post-item li.published-on {
    font-weight: bold;
}

.blog-posts-listing .blog-post-item li {
    font-family: Lato;
    font-size: 14px;
    line-height: 30px;
}

.blog-posts-listing .blog-post-item .post-meta-separator {
    font-weight: normal;
}

.blog-posts-listing .blog-post-item a.more {
    display: block;
    line-height: 30px;
    font-family: Lato;
}

.blog-posts-listing .blog-post-item.columns .right-column {
    padding-top: 20px;
    text-align: justify;
    display: inline-block;
}

.blog-posts-listing .blog-post-item.columns .left-column {
    height: 160px;
    padding: 20px 15px 0 15px;
    margin-right: 20px;
    background: url("//d1v2hfhsvnke6s.cloudfront.net/Shared/images/bg-blog-post-photo.png") no-repeat;
    display: inline-block;
}

.blog-posts-listing .blog-post-item .left-column img {
    width: 172px;
    max-width: 172px;
    max-height: 100%;
    display: block;
}

.blog-posts-listing button,
#loadMore {
    width: 150px;
    display: block;
    margin: 15px auto;
}

.blog-posts-listing button.initially-hidden,
#loadMore.initially-hidden {
    display: none;
}

@media only screen and (max-width: 600px) {
    .blog-posts-listing {
        padding: 0;
        flex-direction: column;
    }
    .blog-posts-listing nav {
        order: -1;
        margin: 0px 0 30px 0;
        margin-left: 0;
    }
    #blogPostsCategories ul {
        padding-left: 0;
    }
    #activeCategory {
        margin: 10px 0;
    }
}

.blog-post .blog-post-content {
    padding: 15px 0;
    margin-bottom: 60px;
}

.blog-post button {
    float: right;
    margin-top: 10px;
}

.blog-post .photo-preview a.photo-wrapper {
    padding: 6px;
    background-color: white;
    border: 1px solid #c9c3ba;
}

.blog-post .photo-preview img {
    width: 480px;
    height: 330px;
    margin: 10px 0;
}

.blog-post nav ul,
.blog-post-item nav ul {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 5px 0;
}

.blog-post nav ul li,
.blog-post-item nav ul li {
    list-style: none;
    list-style-image: none;
    margin: 0;
}

.blog-post .clearfix:after,
.blog-post-item .clearfix:after {
    content: "";
    clear: both;
    display: table;
}

.post-meta {
    float: left;
}

.post-meta-separator {
    margin: 0 7px;
}


/* Attachments */

.blog-post .attachments li {
    min-height: 28px;
    padding-left: 30px;
    margin: 4px 0;
    list-style: none outside none;
}

.blog-post .attachments li {
    background: url("//d1v2hfhsvnke6s.cloudfront.net/Shared/images/icon-file.png") no-repeat left top;
}

.blog-post .attachments li.doc,
.blog-post .attachments li.docx {
    background-image: url("//d1v2hfhsvnke6s.cloudfront.net/Shared/images/icon-doc.png");
}

.blog-post .attachments li.pdf {
    background-image: url("//d1v2hfhsvnke6s.cloudfront.net/Shared/images/icon-pdf.png");
}

.blog-post .attachments a {
    color: #2873b0;
}


/*End of Attachments*/


/* Photo preview */

.photo-preview {
    margin: 0;
    position: relative;
}

.photo-preview .photo-popup {
    position: absolute;
    z-index: 100;
    width: 30px;
    height: 30px;
    display: block;
    right: -4px;
    top: -4px;
    background: url("../../../../Content/Images/imagePreviewLink.png") no-repeat scroll 0 0 transparent;
}

.photo-preview .paging {
    height: 36px;
    margin: 0;
    padding: 0;
    text-align: center;
    position: absolute;
    z-index: 1000;
    width: 100%;
    bottom: 0;
}

.photo-preview .paging .pagingLeft,
.photo-preview .paging .pagingRight {
    display: inline-block;
    margin-top: 3px;
    vertical-align: top;
    width: 65px;
}

.photo-preview .paging .pagingLeft {
    background: url("../../../../Content/Images/pagerLeftPart.png") no-repeat scroll 0 0 transparent;
}

.photo-preview .paging .pagingRight {
    background: url("../../../../Content/Images/pagerRightPart.png") no-repeat scroll 0 0 transparent;
}

.photo-preview .paging a.first,
.photo-preview .paging a.prev,
.photo-preview .paging a.next,
.photo-preview .paging a.last {
    color: transparent;
    text-indent: -10000px;
    display: inline-block;
    height: 31px;
    margin: 0;
    width: 31px;
}

.photo-preview .paging a.first {
    background: url("../../../../Content/Images/prev-double.png") no-repeat scroll 0 0 transparent;
}

.photo-preview .paging a.prev {
    background: url("../../../../Content/Images/prev-horizontal.png") no-repeat scroll 0 0 transparent;
}

.photo-preview .paging a.next {
    background: url("../../../../Content/Images/next-horizontal.png") no-repeat scroll 0 0 transparent;
}

.photo-preview .paging a.last {
    background: url("../../../../Content/Images/next-double.png") no-repeat scroll 0 0 transparent;
}

.photo-preview .paging a:hover {
    background-position: -64px center;
}

.photo-preview .paging a.disabled {
    background-position: -94px;
}

.photo-preview .paging .pagesInfo {
    background: url("../../../../Content/Images/pagerBg.png") repeat-x scroll center center transparent;
    color: #454c52;
    display: inline-block;
    font: 11px Arial;
    min-width: 60px;
    padding: 12px 0 13px;
}


/* End of Photo preview*/

.blog-post #respond {
    border-style: solid;
    border-color: #cccccc;
    border-top-width: 1px;
    border-bottom-width: 1px;
    padding: 10px 0 60px 0;
}

.blog-post #respond h3 {
    margin: 15px 0;
    font-family: Lato;
}

.blog-post #respond .f-login-container {
    float: right;
    margin-top: 10px;
}

.blog-post #respond h3>small {
    color: #777777;
    font: normal 15px Lato;
}

.blog-post #respond textarea#comment {
    width: 100%;
    padding: 10px 7px;
    border-radius: 3px;
    border: 1px solid #d1d1d1;
    resize: none;
    box-sizing: border-box;
}


/*Share panel*/

.blog-post .f-shares-container {
    margin: 10px 0;
}

.blog-post .f-shares-container>a.fa {
    font-size: 22px;
    line-height: 22px;
    margin: 0px 5px;
    vertical-align: bottom;
    position: relative;
}

.blog-post .f-shares-container>a.fa:hover {
    opacity: 0.75;
    text-decoration: initial;
}

.blog-post .f-shares-container>a.fa-facebook-square,
.blog-post .f-shares-container>a.fa-facebook-square:hover {
    color: #2a3f6d;
}

.blog-post .f-shares-container>a.fa-twitter,
.blog-post .f-shares-container>a.fa-twitter:hover {
    color: #3382a7;
}

.blog-post .count {
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 10px;
    background: red;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    text-align: center;
    vertical-align: top;
    line-height: 14px;
    border: white 2px solid;
    color: white;
    font-family: Lato;
    font-weight: 600;
}


/*End Share panel*/


/*Share panel*/

.blog-post .f-shares-container {
    margin: 10px 0;
}

.blog-post .f-shares-container>a.fa {
    font-size: 22px;
    line-height: 22px;
    margin: 0px 5px;
    vertical-align: bottom;
    position: relative;
}

.blog-post .f-shares-container>a.fa:hover {
    opacity: 0.75;
    text-decoration: initial;
}

.blog-post .f-shares-container>a.fa-facebook-square,
.blog-post .f-shares-container>a.fa-facebook-square:hover {
    color: #2a3f6d;
}

.blog-post .f-shares-container>a.fa-twitter,
.blog-post .f-shares-container>a.fa-twitter:hover {
    color: #3382a7;
}

.blog-post .count {
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 10px;
    background: red;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    text-align: center;
    vertical-align: top;
    line-height: 14px;
    border: white 2px solid;
    color: white;
    font-family: Lato;
    font-weight: 600;
}


/*End Share panel*/


/*Approved Messages Info*/

.approvedMessagesInfo {
    position: relative;
    width: 100%;
    background-color: #3a8ed0;
    height: 60px;
    text-align: center;
    font-family: Lato;
    font-weight: 500;
    font-size: medium;
    color: white;
    vertical-align: middle;
    margin-top: 20px;
}

.approvedMessagesInfo .image_left {
    background-image: url(//d1v2hfhsvnke6s.cloudfront.net/Shared/images/icon-message.png);
    background-repeat: no-repeat;
    position: absolute;
    display: block;
    min-width: 35px;
    min-height: 37px;
    max-height: 60px;
    margin: 15px 3% 0;
}

.approvedMessagesInfo .message_info {
    position: absolute;
    float: left;
    display: block;
    vertical-align: middle;
    margin: 19px 0 0 11%;
    max-height: 60px;
}

.approvedMessagesInfo .image_right {
    background-image: url(//d1v2hfhsvnke6s.cloudfront.net/Shared/images/X_Icon.png);
    background-repeat: no-repeat;
    position: absolute;
    display: block;
    float: left;
    right: 0px;
    min-width: 30px;
    min-height: 30px;
    max-height: 60px;
    margin: 15px 3% 0;
    cursor: pointer;
}


/*End of Approved Messages Info section*/


/* Comments */

.blog-post-comment {
    display: flex;
    position: relative;
    margin: 12px 12px 0 12px;
    background-color: #fff;
}

.blog-post-comment.subcomment {
    margin: 0 0 0 70px;
    padding: 5px;
    position: relative;
    border: 1px solid #d7d7d7;
    background-color: #f5f5f5;
}

.subcomments-wrapper .blog-post-comment.subcomment {
    border-bottom: none;
}

.subcomments-wrapper .blog-post-comment.subcomment.last {
    border-bottom: 1px solid #d7d7d7;
}

.blog-post-comment .comment-body {
    width: 100%;
}

.blog-post-comment .comment-text {
    font: normal 14px/18px Lato;
    color: #616161;
    margin-bottom: 12px;
}

.blog-post-comment.subcomment .comment-text {
    margin-bottom: 0;
}

.blog-post-comment .comment-footer {
    color: #b2b2b2;
    font: normal 12px Lato;
    margin: 10px 0 5px 0;
}

.blog-post-comment .comment-created {
    font: normal 12px Lato;
    color: #b2b2b2;
}

.blog-post-comment .comment-created .posted-by {
    color: #386b93;
    font: bold 14px/22px Lato;
}

.blog-post-comment .posted-time {
    font: normal 12px/18px Lato;
    color: #a2a2a2;
}

.blog-post-comment.subcomment .posted-time {
    font: normal 12px/18px Lato;
    color: #a2a2a2;
}

.blog-post-comment .comment-footer>a {
    display: inline-block;
    zoom: 1;
    color: #386b93;
    font: bold 12px/18px Lato;
}

.blog-post-comment .comment-footer>a:hover {
    color: #386b93;
}

.blog-post-comment .comment-footer .withprint {
    width: 300px;
}

#blogComments .blog-post-comment .comment-avatar {
    width: 50px;
    height: 50px;
    margin: 1px 10px 0 0;
}

#blogComments .blog-post-comment .comment-avatar img {
    width: 50px;
    height: 50px;
    display: block;
}

#blogComments .blog-post-comment .comment-avatar.no-avatar img {
    display: none;
}

#blogComments .blog-post-comment .comment-avatar .avatar-text {
    display: none;
}

#blogComments .blog-post-comment .comment-avatar.no-avatar .avatar-text {
    display: block;
    width: 50px;
    height: 50px;
    background-color: #386b93;
    font: normal 30px/50px Lato;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}

#blogComments .blog-post-comment.subcomment .comment-avatar,
.blog-post-comment.subcomment .comment-avatar {
    width: 32px;
    height: 32px;
}

#blogComments .blog-post-comment.subcomment .comment-avatar img {
    height: 32px;
    width: 32px;
}

#blogComments .blog-post-comment.subcomment .comment-avatar.no-avatar .avatar-text {
    height: 32px;
    width: 32px;
    line-height: 32px;
    font-size: 19px;
}

#blogComments textarea {
    width: 100%;
    height: 40px;
    display: block;
    border-radius: 0;
    padding: 4px 15px;
    resize: vertical;
    border: 1px solid #d7d7d7;
    box-sizing: border-box;
}

#blogCommentsContainer textarea {
    font: normal 14px/22px Lato;
}

.message-editor-actions-wrapper {
    background-color: #f5f5f5;
    border: 1px solid #d7d7d7;
    border-top: none;
}

.message-editor-actions button {
    margin: 0;
}

#blogComments .message-editor textarea {
    height: 70px;
}

#blogComments .message-editor-actions {
    float: right;
    width: 250px;
    padding: 5px;
}

#blogComments .message-editor-actions button {
    margin: 0;
    float: none;
}

#blogComments .blog-post-comments-group {
    background-color: #fff;
    border: 1px solid #d7d7d7;
    padding: 5px;
    margin-top: 20px;
}

#blogCommentsContainer a.more-comments {
    float: right;
    padding: 10px 0;
    font: normal 15px Lato;
}

#blogCommentsContainer .message_info p {
    font-family: Lato;
    color: #fff;
}


/* End of Comments */


/* ------------------ Login box --------------- */

#blogLoginPanel {
    width: 594px;
    height: 455px;
    position: fixed;
    top: 50%;
    margin-top: -244px;
    left: 50%;
    margin-left: -297px;
    background-color: white;
    z-index: 10000;
    box-shadow: 0 0 10px #000000;
    padding-bottom: 30px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

#blogLoginPanel .login-header {
    text-align: center;
    padding: 20px 24px 0 24px;
    min-height: 102px;
    font: 300 18px/24px 'Lato';
    margin-bottom: 10px;
}

#blogLoginPanel .login-header-text {
    text-align: center;
    padding: 10px 0 0 0;
    color: #a4265f;
}

#blogLoginPanel .login-header-text h5 {
    font: bold 24px Lato;
}

#blogLoginPanel .login-header-text span {
    font: 600 14px Lato;
}

#blogLoginPanel .login-image-wrapper img {
    width: 76px;
}

#blogLoginPanel .login-header .separator-text {
    font: 500 14px Lato;
    margin-top: 15px;
}

#blogLoginPanel #loginPanelContent .rightColumn .separator-text {
    padding: 10px;
    text-align: center;
}

#blogLoginPanel #loginPanelContent .rightColumn .separator-text span {
    font: normal 14px Lato;
}

#blogLoginPanel #loginPanelContent .rightColumn input[type=text].input-control {
    width: 100%;
    border: 1px solid #dddddd;
    color: #666666;
    padding: 13px 14px 10px 35px;
    font: 15px Lato;
    margin: 0 0 7px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#blogLoginPanel #loginPanelContent .rightColumn input[type=text].input-control.watermark {
    color: #b6b6b6;
}

#blogLoginPanel #loginItems .relative {
    margin-left: auto;
    margin-right: auto;
    width: 178px;
}

#blogLoginPanel #loginItems .menu-item {
    padding: 14px 0 0 63px;
    cursor: pointer;
    width: 116px;
    float: left;
    height: 26px;
    display: block;
    color: white;
    font: 15px/15px Lato;
    margin-right: 8px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

#blogLoginPanel #loginItems .menu-item#googlePlusMenuItem {
    margin-right: 0;
    float: right;
}

#blogLoginPanel .icon-facebook {
    background: #3b5998 url("//d1v2hfhsvnke6s.cloudfront.net/Shared/images/facebook-login-icon.png") no-repeat 0 0;
    margin-right: 8px;
}

#blogLoginPanel .icon-facebook:hover {
    background-position: 0 -40px;
    background-color: #354f84;
}

#blogLoginPanel .icon-twitter {
    background: #45b0e3 url("//d1v2hfhsvnke6s.cloudfront.net/Shared/images/twitter-login-icon.png") no-repeat 0 0;
    margin-right: 8px;
}

#blogLoginPanel .icon-twitter:hover {
    background-position: 0 -40px;
    background-color: #429dce;
}

#blogLoginPanel .icon-google-plus {
    background: #de4c34 url("//d1v2hfhsvnke6s.cloudfront.net/Shared/images/google-login-icon.png") no-repeat 0 0;
    margin-right: 8px;
}

#blogLoginPanel .icon-google-plus:hover {
    background-position: 0 -40px;
    background-color: #c74433;
}

#blogLoginPanel .icon-info {
    display: block;
    position: relative;
    float: right;
    margin: -34px 8px 0 0;
    background: transparent url("//d1v2hfhsvnke6s.cloudfront.net/Shared/images/icon-info.png") no-repeat 0 0;
    cursor: pointer;
    width: 22px;
    height: 15px;
}

#blogLoginPanel .icon-info .info-wrapper {
    display: none;
    width: 117px;
    height: 67px;
    background-color: black;
    opacity: 0.8;
    margin-top: -30px;
    margin-left: 32px;
    text-align: center;
    font: normal 13px/18px Lato;
    padding: 7px 7px 0 5px;
    color: #fff;
}

#blogLoginPanel .icon-info .info-wrapper:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-width: 10px;
    border-style: solid;
    border-color: transparent black transparent transparent;
    top: -4px;
    left: 12px;
}

#blogLoginPanel .icon-info:hover .info-wrapper {
    display: block;
}

#blogLoginPanel .icon-info .info-wrapper:hover {
    display: block;
}

#blogLoginPanel input[type=text].bg-icon-user {
    background: transparent url("//d1v2hfhsvnke6s.cloudfront.net/Shared/images/icon-user-modern.png") no-repeat 12px 14px;
}

#blogLoginPanel input[type=text].bg-icon-letter {
    background: transparent url("//d1v2hfhsvnke6s.cloudfront.net/Shared/images/icon-letter-modern.png") no-repeat 10px 17px;
}

#blogLoginPanel .icon-cross-responsive {
    background: transparent url("//d1v2hfhsvnke6s.cloudfront.net/Shared/images/loginCloseResponsive.jpg") no-repeat 0 0;
    margin: 10px 10px 0 0;
    display: inline-block;
    width: 19px;
    height: 19px;
}

#blogLoginPanel #loginFooter form {
    display: inline;
}

#blogLoginPanel #linkLoginClose {
    position: relative;
    margin-right: -24px;
    margin-top: -20px;
}

#blogLoginPanel #loginPanelContent {
    height: auto;
    padding: 0 20px;
}

#blogLoginPanel #loginPanelContent .rightColumn a.submitLink {
    padding-top: 14px;
    background-color: #4abb3c;
    color: #fff;
    width: 100%;
    height: 26px;
    background-image: none;
    font: 300 15px/15px Lato;
    text-align: center;
    display: block;
    text-decoration: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

#blogLoginPanel #loginPanelContent .rightColumn a.submitLink:hover {
    background-color: #46a43c;
}

#blogLoginPanel #loginPanelContent input[type=text]:focus {
    outline-width: 0;
}

#blogLoginPanel #loginPanelContent .rightColumn h5 {
    margin-top: 15px;
}

#blogLoginPanel #loginPanelContent .rightColumn a#linkLoginFacebook,
#blogLoginPanel #loginPanelContent .rightColumn a#linkLoginTwitter {
    margin-bottom: 27px;
}

@media screen and (max-width: 657px) {
    .blog-posts-listing .blog-post-item {
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 600px) {
    #blogLoginPanel {
        width: 100%;
        left: 0;
        margin-left: 0;
        height: auto;
        top: 30px;
        margin-top: 0;
    }
    #blogLoginPanel #loginItems .relative {
        margin-left: auto;
        margin-right: auto;
        width: 32%;
    }
    #blogLoginPanel #loginItems .menu-item {
        width: 32%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        height: 40px;
    }
}

@media (max-width: 460px) {
    #blogLoginPanel #loginItems .relative {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    #blogLoginPanel #loginItems .menu-item {
        width: 100%;
        margin: 0 0 8px 0;
    }
    #blogLoginPanel .login-image-wrapper img {
        display: none;
    }
    #blogLoginPanel {
        top: 5px;
    }
}


/* Facebook login iframe */

.fbLoginIframe {
    height: 41px;
    left: 0;
    position: absolute;
    width: 178px;
}

.fbLoginIframe:hover+.icon-facebook {
    background-position: 0 -40px !important;
    background-color: #354f84 !important;
}

.relative {
    position: relative;
}

@media (max-width: 600px) {
    .fbLoginIframe {
        width: 32%;
        height: 40px;
    }
}

@media (max-width: 460px) {
    .fbLoginIframe {
        width: 100%;
    }
}


/* End of Login */